Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Still receiving "EUMM or MB" after CPAN update

Discussion in 'General Discussion' started by JamesSmith, Jan 11, 2006.

  1. JamesSmith

    JamesSmith Well-Known Member

    Joined:
    Sep 17, 2003
    Messages:
    185
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    UK, Luton
    Hi there,

    I have followed the instructions received from cPanel regarding updating CPAN to 1.82. But I am still receiving the error when trying to run /scripts/upcp:

    In case you could choose, which installer would you prefer (EUMM or MB)? []

    Over and over.

    cpan -v
    /usr/local/bin/cpan script version 0.00, CPAN.pm version 1.82

    perl -v

    This is perl, v5.8.5 built for i386-freebsd-64int

    WHM 10.1.0 cPanel 10.2.0-R82

    FreeBSD 5.4.
     
  2. Izzee

    Izzee Well-Known Member

    Joined:
    Feb 6, 2004
    Messages:
    469
    Likes Received:
    0
    Trophy Points:
    166
    You may wish to update Perl to 5.8.7 from layer1.cpanel.net and there is a CPAN update to 1.83 which should fix this issue.

    :)
     
  3. JamesSmith

    JamesSmith Well-Known Member

    Joined:
    Sep 17, 2003
    Messages:
    185
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    UK, Luton
    Downgraded CPAN to 1.80 and its working - Is there any benefit going to 1.83?
     
Loading...

Share This Page